Header and subheader shrink dosen't work in new version


#1

Hi,

I want use this directive:

But if i update to version 1.0.0 (css and js) it dosen’t work anymore.

Someone have any solution?


#2

I solved!